Subject: 27.0.50; compiling master and core dump with r139382-1
From: Paul Eggert <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 8 Nov 2019 15:25:33 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Sounds like a common problem: liblw.a is left over from a previous build 
with different configuration parameters, and is incompatible with the 
current build. Anyway, problem solved so closing the bug report.